@CHARSET "UTF-8";

body
{
    font-family:'Trebuchet MS';
    background-image : url('./../images/index/background.png');
    background-repeat : repeat-x;
    font-size : 9pt;
    color : #272727;
}

body a
{
    color : #8e130b;
    text-decoration : underline;
}

body a:hover
{
    text-decoration : none;
}

ul
{
    list-style-position : inside;
    list-style-type : circle;
    line-height : 140%;
}

li
{
    list-style-position : inherit;
    list-style-type : inherit;
}

input[type="submit"],
input[type="button"]
{
   cursor: pointer;
}

h1.naslov,
a.h1_naslov
{
    color : #8e130b;
    font-size: 14pt;
}

span.naslov,
a.naslov,
div.naslov
{
    color : #8e130b;
    font-size: 11pt;
}

h2.podnaslov
{
    color: #7F7F7F;
    font-size: 12pt;
}

.inputText
{
    background-color: white;
    border: 1px solid #B1B1B1;
    height: 18px;
    padding-left: 2px;
    padding-right: 2px;
    line-height: 18px;
}

.inputText:focus
{
    background-color: #F6F6F6;
}

a.button
{
    display: block;
    background-image: url("./../images/index/buttonDiv.png");
    border: 0 none;
    color: white;
    font-weight: bold;
    height: 18px;
    padding-bottom: 2px;
    padding-top: 2px;
    background-repeat:no-repeat;
    text-align: center;
    width: 69px;
    text-decoration: none;
}


.inputButton
{
    background-image: url("./../images/index/buttonDiv.png");
    border: 0 none;
    color: white;
    font-weight: bold;
    height: 20px;
    padding-bottom: 2px;
    padding-top: 2px;
    text-align: center;
    width: 69px;
}

.paginator
{
    background : url("/js/yui/assets/skins/sam/sprite.png") repeat-x scroll 0 0 #D8D8D8;
}

.textContent
{
    text-align:justify;
    line-height:140%;
}

.textContent p
{
    text-align:inherit;
    line-height:inherit;
    padding-top:5px;
    padding-bottom:5px;
}

.error
{
    color : #8e130b;
    font-size:8pt;
}

.captcha
{
    background-color: white;
    border: 1px solid #B1B1B1;
    height: 24px;
    padding-left: 2px;
    padding-right: 2px;
    line-height: 24px;
    width:50px;
    font-size:11pt;
}

.captcha:focus
{
    background-color: #F6F6F6;
}

.smallDataTable
{

}

.smallDataTable th
{
    padding:3px;
    font-weight:bold;
    text-align:center;
    background-color : #AE1A1A;
    color : white;
}

.smallDataTable td
{
    padding:3px;
    background-color : #EFEFEF;
}

/* HEADER */

#HEDAER_lupa
{
    width: 568px;
    height : 94px;
    background-image : url('/images/index/lupa.png');
}

#HEDAER_lupa input[type="text"]
{
    font-size: 12pt;
    font-weight:bold;
    font-style:italic;
    color: #7F7F7F;
    border : 0 none;
    width : 447px;
    height : 33px;
    background-color : transparent;
    background-image : url("/images/index/search-left.png");
    vertical-align: middle;
    line-height: 33px;
    padding-left : 10px;


}

#HEDAER_lupa input[type="submit"]
{
    font-size: 11pt;
    font-weight : bold;
    color : white;
    border : 0 none;
    width : 57px;
    height : 33px;
    background-color : transparent;
    background-image : url("/images/index/search-right.png");
}

#HEADER_mainNav a
{
    color : #272727;
    text-decoration : none;
    font-size: 14pt;
    margin-left : 10px;
    margin-right : 10px;
}

#HEADER_mainNav a:hover
{
    color : #8e130b;
}

embed {
    z-index : 0;
}

#HEADER_mainNav_container
{
    width: 705px;
    height : 0px;
    text-align:left;
    overflow: hidden;
    position:absolute;
    background-color:#f7f7f7;
    background-image:url("./../images/index/menu.png");
    background-position:bottom;
    background-repeat:no-repeat;
    z-index:10
}

#HEADER_mainNav_container_content
{
    padding-left:15px;
    padding-right:15px;
    padding-top:10px;
    padding-bottom:10px;
}

#HEADER_mainNav_container_content .ygtvlabel,
#HEADER_mainNav_container_content .ygtvlabel:link,
#HEADER_mainNav_container_content .ygtvlabel:visited,
#HEADER_mainNav_container_content .ygtvlabel:hover
{
    background-color: transparent;
}

#HEDAER_breadcrumbs
{
    height:100%;
    width:100%;
    float:left;
    display:block;
    vertical-align:bottom;
}

#HEADER_date
{
    height:100%;
    width:100%;
    float:left;
    display:block;
    vertical-align:bottom;
}

/* MIDDLE */

/* #MIDDLE_rightBox_novice */
#MIDDLE_rightBox_novice
{
    float:left;
    width:100%;
    margin-bottom : 5px;
}

#MIDDLE_rightBox_novice .header
{
    background-image: url("./../images/index-right/novice-header.png");
    float: left;
    height: 37px;
    width: 100%;
}

#MIDDLE_rightBox_novice .header h3
{
    color : #8e130b;
    font-size : 14pt;
    margin-left : 10px;
    margin-top :8px;
}

#MIDDLE_rightBox_novice .content
{
    float: left;
    width: 100%;
    background-color: #F6F6F6;
}

#MIDDLE_rightBox_novice .content .data
{
    float: left;
    padding-left:15px;
    padding-right:15px;
    padding-top:3px;
    padding-bottom:3px;
}

#MIDDLE_rightBox_novice .content .data .divider
{
    margin-top:6px;
    float: left;
    width: 100%;
    height : 1px;
}

#MIDDLE_rightBox_novice .footer
{
    background-image: url("./../images/index-right/novice-footer.png");
    float: left;
    height: 23px;
    width: 100%;
}

/* #MIDDLE_rightBox_mnenja */
#MIDDLE_rightBox_mnenja
{
    float:left;
    width:100%;
    margin-bottom : 5px;
}

#MIDDLE_rightBox_mnenja .header
{
    background-image: url("./../images/index-right/mnenja-header.png");
    float: left;
    height: 37px;
    width: 100%;
}

#MIDDLE_rightBox_mnenja .header h3
{
    color : #8e130b;
    font-size : 14pt;
    margin-left : 10px;
    margin-top :8px;
}

#MIDDLE_rightBox_mnenja .middle
{
    background-image: url("./../images/index-right/mnenja-middle.png");
    float: left;
    width: 215px;
    padding : 10px;
    line-height:120%;
}

#MIDDLE_rightBox_mnenja .footer
{
    background-image: url("./../images/index-right/mnenja-footer.png");
    float: left;
    width: 100%;
    height : 5px;
}

/* #MIDDLE_rightBox_INZ */
#MIDDLE_rightBox_publikacije_search,
#MIDDLE_rightBox_INZ,
#MIDDLE_rightBox_popisi
{
    float:left;
    width:100%;
    margin-bottom : 5px;
}

#MIDDLE_rightBox_publikacije_search .header,
#MIDDLE_rightBox_INZ .header,
#MIDDLE_rightBox_popisi .header
{
    background-image: url("./../images/index-right/INZ-header.png");
    float: left;
    height: 5px;
    width: 100%;
}

#MIDDLE_rightBox_publikacije_search .middle,
#MIDDLE_rightBox_INZ .middle,
#MIDDLE_rightBox_popisi .middle
{
    background-image: url("./../images/index-right/INZ-middle.png");
    float: left;
    width: 215px;
    padding : 10px;
    line-height:140%;
}

#MIDDLE_rightBox_publikacije_search .middle h3,
#MIDDLE_rightBox_popisi .middle h3
{
    color : #8e130b;
    font-size : 14pt;
    margin-bottom :10px;
}

#MIDDLE_rightBox_INZ .middle h3
{
    font-size : 9pt;
}

#MIDDLE_rightBox_publikacije_search .footer,
#MIDDLE_rightBox_INZ .footer,
#MIDDLE_rightBox_popisi .footer
{
    background-image: url("./../images/index-right/INZ-footer.png");
    float: left;
    width: 100%;
    height : 5px;
}


/* #MIDDLE_rightBox_sidih */
#MIDDLE_rightBox_sidih
{
    float:left;
    width:100%;
    margin-bottom : 5px;
}
#MIDDLE_rightBox_sidih .middle-white
{
    float: left;
    width: 215px;
    padding-left:10px;
    padding-right:10px;
    line-height:140%;
}

/* #MIDDLE_rightBox_retrospektive */
#MIDDLE_rightBox_retrospektive
{
    float:left;
    width:100%;
    margin-bottom : 5px;
}

#MIDDLE_rightBox_retrospektive .header
{
    background-image: url("./../images/index-right/retrospektive-header.png");
    float: left;
    height: 5px;
    width: 100%;
}

#MIDDLE_rightBox_retrospektive .middle
{
    background-image: url("./../images/index-right/retrospektive-middle.png");
    float: left;
    width: 215px;
    padding : 10px;
    line-height:140%;
}

#MIDDLE_rightBox_retrospektive .middle-black
{
    background-image: url("./../images/index-right/retrospektive-middle-black.png");
    float: left;
    width: 215px;
    padding-left:10px;
    padding-right:10px;
    line-height:140%;
}

#MIDDLE_rightBox_retrospektive .footer
{
    background-image: url("./../images/index-right/retrospektive-footer.png");
    float: left;
    width: 100%;
    height : 5px;
}


#MIDDLE_ADVANCED_SEARCH
{
    width : 657px;
    height : 145px;
    background-image : url('./../images/iskanje/searchPanel-145.png');
    background-repeat : no-repeat;
    float : left;
}

#MIDDLE_ZIC_SEARCH
{
    width : 100%;
    background-image : url('/images/iskanje/searchPanel-250.gif');
    background-repeat : no-repeat;
    float : left;
}

#MIDDLE_ZRTVE_CHART
{
    height : 600px;
    width : 100%;
    margin-bottom:200px;
}

.tog,
.tog-default, 
.tog-open, 
.tog-close {
  cursor: pointer;
  height: 18px;
  margin-bottom: 2px;
}

.tog SPAN {
  color: #8e130b;
  font-weight:bold;
  margin-left: 4px;
}

.tog {
  background-color: #EEE;
}

.tog-default {}
.tog-open {}
.tog-close {}

.tog2, 
.tog2-default, 
.tog2-open, 
.tog2-close {
  cursor: pointer;
  height: 18px;
  margin-bottom: 2px;
  text-align: center;
  color: #BC462B;
  width: 215px;
  font-weight: bold;
}

.tog2 {
  background-color: #E3E3E3;
}


UL {
  list-style-type: none;
}

.hl {
  color: red;
}